Subject: bug#62533: Gnucash: help window cannot show manual or content

From: Andy Tai <[email-masked]>
Date: Wed, 29 Mar 2023 11:33:28 -0700

guix install, and then run Gnucash (4.11 as the current version).
Select "help" from the drop down menu.

the help window opens but shows an error that its content cannot be found